.grid-accordion {
    position: relative;
    margin-left: auto;
    margin-right: auto
    }
.grid-accordion * {
    -webkit-tap-highlight-color: transparent
    }
.grid-accordion .ga-mask {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden
    }
.grid-accordion .ga-panels {
    position: absolute
    }
.grid-accordion.ga-horizontal .ga-panels {
    height: 100%
    }
.grid-accordion.ga-vertical .ga-panels {
    width: 100%
    }
.grid-accordion .ga-panel {
    position: absolute;
    overflow: hidden
    }
.grid-accordion .ga-panel.ga-shadow {
    -webkit-box-shadow: -5px 0 40px 1px #000;
    -mox-box-shadow: -5px 0 40px 1px #000;
    box-shadow: -5px 0 40px 1px #000
    }
.grid-accordion .ga-background, .grid-accordion .ga-background-opened {
    border: 0;
    vertical-align: bottom;
    width: auto;
    height: auto;
    max-width: none;
    max-height: none
    }
.grid-accordion .ga-background-opened {
    position: absolute;
    left: 0;
    top: 0;
    visibility: hidden
    }
.grid-accordion .ga-layer {
    position: absolute;
    margin: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-font-smoothing: subpixel-antialiased
    }
.grid-accordion .ga-layer.ga-black {
    color: #FFF;
    background: #000;
    background: rgba(0, 0, 0, 0.7)
    }
.grid-accordion .ga-layer.ga-white {
    color: #000;
    background: #fff;
    background: rgba(255, 255, 255, 0.7)
    }
.grid-accordion .ga-layer.ga-rounded {
    border-radius: 10px
    }
.grid-accordion .ga-layer.ga-padding {
    padding: 10px
    }
.grid-accordion .ga-pagination-buttons {
    position: absolute;
    top: 100%;
    width: 100%;
    text-align: center;
    padding-top: 10px
    }
.grid-accordion .ga-pagination-button {
    width: 10px;
    height: 10px;
    border: 2px solid #000;
    border-radius: 50%;
    margin: 4px;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer
    }
.grid-accordion .ga-pagination-buttons .ga-selected {
    background-color: #000
    }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .grid-accordion .ga-pagination-button {
        width: 14px;
        height: 14px
        }
    }
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
    .grid-accordion .ga-pagination-button {
        width: 18px;
        height: 18px
        }
    }
.grid-accordion .selectable {
    cursor: default
    }
.grid-accordion .ga-grab {
    cursor: url(images/openhand.cur), move
    }
.grid-accordion .ga-grabbing {
    cursor: url(images/closedhand.cur), move
    }